algorithm: RF
criterion: Calibration
criterion_final:
- 0.4678643544514974
dataset: PPBR
hparams:
  max_depth: null
  n_estimators: 262
  n_jobs: -1
  random_state: 37898
representation: ChemBERTa
seed: 7
test_calibration_Pearson_0: 0.4848942458629608
test_calibration_Pearson_1: 0.43799060583114624
test_calibration_Pearson_2: 0.4793253540992737
test_calibration_Pearson_final: 0.4848942458629608
test_extra_mae_0: 0.8155933618545532
test_extra_mae_1: 0.8054229617118835
test_extra_mae_2: 0.795566737651825
test_extra_mae_final: 0.8155933618545532
test_extra_pearson_0: 0.4220123291015625
test_extra_pearson_1: 0.4044910669326782
test_extra_pearson_2: 0.42249175906181335
test_extra_pearson_final: 0.4220123291015625
test_extra_r2_0: 0.06691962480545044
test_extra_r2_1: 0.07797116041183472
test_extra_r2_2: 0.06849026679992676
test_extra_r2_final: 0.06691962480545044
test_extra_spearman_0: 0.356065571308136
test_extra_spearman_1: 0.32739150524139404
test_extra_spearman_2: 0.3461986184120178
test_extra_spearman_final: 0.356065571308136
test_performance_MAE_0: 0.8155933618545532
test_performance_MAE_1: 0.8054229617118835
test_performance_MAE_2: 0.795566737651825
test_performance_MAE_final: 0.8155933618545532
train_val_split: Perimeter
trial_seed: 37898
val_calibration_Pearson_0: 0.5024020671844482
val_calibration_Pearson_1: 0.5239105224609375
val_calibration_Pearson_2: 0.37728047370910645
val_calibration_Pearson_final: 0.5024020671844482
val_extra_mae_0: 0.9385374784469604
val_extra_mae_1: 0.9239773750305176
val_extra_mae_2: 0.8377466201782227
val_extra_mae_final: 0.9385374784469604
val_extra_pearson_0: 0.06814133375883102
val_extra_pearson_1: 0.06810358911752701
val_extra_pearson_2: 0.07267796993255615
val_extra_pearson_final: 0.06814133375883102
val_extra_r2_0: -0.2917903661727905
val_extra_r2_1: -0.3376948833465576
val_extra_r2_2: -0.22691476345062256
val_extra_r2_final: -0.2917903661727905
val_extra_spearman_0: 0.0694492906332016
val_extra_spearman_1: 0.1012127473950386
val_extra_spearman_2: 0.07987142354249954
val_extra_spearman_final: 0.0694492906332016
val_performance_MAE_0: 0.9385374784469604
val_performance_MAE_1: 0.9239773750305176
val_performance_MAE_2: 0.8377466201782227
val_performance_MAE_final: 0.9385374784469604
